Subject: bug#49656: Abnormal Emacs memory usage (bug#43389)

From: Madhu <[email-masked]>
Date: Mon, 22 Aug 2022 07:37:10 +0530 (IST)

*  Lars Ingebrigtsen <[email-masked]> <[email-masked]>
Wrote on Sun, 21 Aug 2022 20:06:46 +0200
> Eli Zaretskii <[email-masked]> writes:
>>> No I haven't gotten around to trying that i'm sure none of my packages
>>> mess with gc-threshold.  I will double check that.
>>
>> Thanks, please do.  It's important to know that.
>
> (I'm going through old bug reports that unfortunately weren't resolved
> at the time.)
>
> This was a year ago -- Madhu, did you make any progress in identifying
> the problem (if you're still seeing it)?

No, I haven't triggered this problem recently with emacs-29.  Maybe
I've stopped using the packages that triggered it.  The bug should be
probably closed, Thanks